body{
    background-color:#ffffff;
}
.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #04cb22;
    background-color: #ffffff;
    border-bottom:2px solid #04cb22;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #04cb22;
    background-color: #ffffff;
}
.container-fluid-mio{
    width:100%;
    position:fixed;
    z-index:600;
    background-color: #fff;
}
.mifondo{
    background-color: #83AD62;
    color: #fff;
    border-top: 2px solid #5FA926;
}
.mia{
    text-decoration:none;
    color:#fff;
}
.sombra{
    box-shadow: -1px -1px 5px 5px rgba(0,0,0,0.17);
    padding:2em;
    border-radius:5px;
}
.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    margin-top: 30%;
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}